@charset "utf-8";
/* CSS Document */

*
{margin:0;
padding:0;}


.content
{width:1010px;
margin:0px auto;

}
.logo
{width:100px;
height:100px;
background:#fff;
margin:0 0 0 -100px;
border:1px solid #F00;
float:left;
position:absolute;

}
h1{
	font-family:"Times New Roman", Times, serif;
	
	font-size:20px;
	float:left;
	margin:20px 0 0 5px;
	
	color:#fff;
	font-weight:bold;
	
	
}
.footer{
	position:fixed;
	bottom:0px;
	left:0px;
	width:100%;
	font-size:13px;
	background:#000;
	
	height:20px;
	padding-bottom:5px;
	
	z-index:4;
}
.footer a{
	padding:5px 10px;
	letter-spacing:1px;
	
	color:#fff;
	float:right;
	text-decoration:none;
}
.footer a:hover{
	color:#fff;
}
.footer a span{
	font-weight:bold;
}
.footer a.left{
	float:left;
}

#upper_div{
	margin:0 auto;
	width:100%;
	height:140px;
	background:url(../images/red-04.jpg);
	
	}
	
.top_nav
{width:998px;
height:140px;
margin:0 auto;

}
.nav{height:40px;
width:450px;
float:right;
margin:90px 0 0 0;
/*background:#0F0;*/

}

.nav ul{list-style-type:none;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-size:14px;}

.nav ul li{padding:5px;
	float:left;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	list-style-type:none;
	padding-left:6px;}

.nav ul li a{color:#fff;text-decoration:none;}


/*.nav ul li:hover{border-bottom:6px solid #cf2851;}*/

.nav ul li.selected{background:#F60;color:#fff;}
#upper_div2{
	
	width:100%;
	height:142px;
	background:url(../images/red-04.jpg);
	border-bottom:8px solid #cf2851;
	
	}
	
	#lower_div
	{
	margin:1px auto;
	width:100%;
	height:200px;
	background:url(../images/red-04.jpg);
	
	
	
	}
	
	#text_bac{
	margin:4px 0 0 1px;
	width:70px;
	height:auto;
	float:left;
	background:#FFF;
	
	}
	#text_bac2{
	margin:4px 0 0 10px;
	width:46px;
	height:auto;
	float:right;
	background:#FFF;
	
	}
	.nav2
{width:540px;
height:30px;
float:right;
margin:105px -75px 0 0;

}
.logo_old
	{width:100px;
	height:50px;
	float:right;
	
	background:#36C;
	}
	.box
	{width:1010px;
	height:100px;
	background:#fff;}

	.box1
	{width:120px;
	height:120px;
	float:left;
	background:#fff;
	margin:20px 0 0 30px;
	border:1px solid #fff;
	
	
	}
	
	
	#lower2
	{width:1010px;
	height:150px;
	margin:0px auto;
	z-index:1000000000000000000;
	
	}
		

.feed
{
	width: 15px;
	padding: 3px;
	border-bottom-left-radius: 10px;
	border-top-left-radius: 10px;
	color: #fff;
	height: 190px;
	background: #00C;
	position: fixed;
	right: 0px;
top:60%;
	z-index: 1000;
}
		
.icon
{background: url(../images/f2.png)  no-repeat;
right:1px;
top:28%;height:30px;width:30px;margin:0;padding:0;position:fixed;z-index:5000;
}



.icon2
{background:url(../images/127707-simple-black-square-icon-social-media-logos-gmail.png) no-repeat;
right:1px;
top:38%;height:30px;width:30px;margin:0;padding:0;position:fixed;z-index:5000;
}
.icon3
{background: url(../images/contact_icon.png) no-repeat;
right:1px;
top:48%;height:30px;width:30px;margin:0;padding:0;position:fixed;z-index:5000;}
.icon4
{width:52px;
height:59px;
position:absolute;
margin:650px 0 0 0px;
cursor:pointer;
z-index:10000000000000;}

.con_pic
{width:30px;
height:26px;
float:left;
/*margin:1px 0 0 2px;*/
/*background:#000;*/}